diff -rub /home/jm/ftp/UTW.orig/ultimate-tag-warrior-actions-wordpress2.php ./ultimate-tag-warrior-actions-wordpress2.php
--- /home/jm/ftp/UTW.orig/ultimate-tag-warrior-actions-wordpress2.php	2006-05-05 10:34:51.000000000 +0100
+++ ./ultimate-tag-warrior-actions-wordpress2.php	2006-05-05 10:52:22.116921612 +0100
@@ -55,6 +55,7 @@
 
 	$configValues[] = array("setting"=>"", "label"=>__("Automatic Tag Link Inclusion", $lzndomain),  "type"=>"label");
 	$configValues[] = array("setting"=>"utw_append_tag_links_to_feed", 'label'=>__("Include local tag links in feeds", $lzndomain), 'type'=>'boolean');
+	$configValues[] = array("setting"=>"utw_replace_cat_in_feed", 'label'=>__("Replace category with tags in feed", $lzndomain), 'type'=>'boolean');
 
 	$configValues[] = array("setting"=>"utw_include_local_links", "label"=>__("Automatically include primary tag links", $lzndomain),  "type"=>"boolean");
 	$configValues[] = array("setting"=>'utw_primary_automagically_included_link_format', 'label'=>__('Format for primary tag links'), 'type'=>'dropdown', 'options'=>$utw->GetPredefinedFormatNames());
@@ -563,13 +564,19 @@
 function ultimate_add_tags_to_rss($the_list, $type="") {
 	global $post, $utw;
 
-    $categories = get_the_category();
     $the_list = '';
+
+    $replacecat = get_option('utw_replace_cat_in_feed');
+    if (!$replacecat) {
+
+	$categories = get_the_category();
     foreach ($categories as $category) {
         $category->cat_name = convert_chars($category->cat_name);
         $the_list .= "\n\t<dc:subject>$category->cat_name</dc:subject>";
     }
 
+    }
+
 	$format="<dc:subject>%tagdisplay%</dc:subject>";
 	echo $the_list;
 	echo $utw->FormatTags($utw->GetTagsForPost($post->ID), $format);
diff -rub /home/jm/ftp/UTW.orig/ultimate-tag-warrior-actions.php ./ultimate-tag-warrior-actions.php
--- /home/jm/ftp/UTW.orig/ultimate-tag-warrior-actions.php	2006-05-05 10:34:51.000000000 +0100
+++ ./ultimate-tag-warrior-actions.php	2006-05-05 10:52:34.624372853 +0100
@@ -78,6 +78,7 @@
 
 	$configValues[] = array("setting"=>"", "value"=>__("Selecting this option will append links to the tags to posts in your feed", $lzndomain),  "type"=>"help");
 	$configValues[] = array("setting"=>"utw_append_tag_links_to_feed", 'label'=>__("Include local tag links in feeds", $lzndomain), 'type'=>'boolean');
+	$configValues[] = array("setting"=>"utw_replace_cat_in_feed", 'label'=>__("Replace category with tags in feed", $lzndomain), 'type'=>'boolean');
 
 	$configValues[] = array("setting"=>"", "label"=>__("Primary Content Tags", $lzndomain),  "type"=>"label");
 	$configValues[] = array("setting"=>"", "value"=>__($autoincludedhelp, $lzndomain),  "type"=>"help");
@@ -693,13 +694,19 @@
 function ultimate_add_tags_to_rss($the_list, $type="") {
 	global $post, $utw;
 
-    $categories = get_the_category();
     $the_list = '';
+
+    $replacecat = get_option('utw_replace_cat_in_feed');
+    if (!$replacecat) {
+
+    $categories = get_the_category();
     foreach ($categories as $category) {
         $category->cat_name = convert_chars($category->cat_name);
         $the_list .= "\n\t<dc:subject>" . $category->cat_name . "</dc:subject>";
     }
 
+    }
+
 	$format="<dc:subject>%tagdisplay%</dc:subject>";
 	echo $the_list;
 	$tags = $utw->FormatTags($utw->GetTagsForPost($post->ID), $format);
diff -rub /home/jm/ftp/UTW.orig/ultimate-tag-warrior-help.html ./ultimate-tag-warrior-help.html
--- /home/jm/ftp/UTW.orig/ultimate-tag-warrior-help.html	2006-05-05 10:34:51.000000000 +0100
+++ ./ultimate-tag-warrior-help.html	2006-05-05 10:43:17.077575809 +0100
@@ -111,7 +111,10 @@
 
 <h5>Automatic Tag Link Inclusion (Automatic Feed Tags and Content Tags)</h5>
 <dl><dt>Include local tag links in feeds</dt><dd>This will append a comma separated list of tags to the end of content items,  when the content item appears in a feed.</dd>
-<dt>Automatically include primary and secondary tag links</dt><dd>These options allow specifying whether tag links should be included in the post text automatically.  For each set of tag links, there is a list of the pre-defined formats that are available.  The selected format will be used to display the tags.  The prefix will display before the tags,  and the suffix afterwards.  There's also an option to indicate whether the tags should display before or after the content.</dd></dl>
+<dt>Automatically include primary and secondary tag links</dt><dd>These options allow specifying whether tag links should be included in the post text automatically.  For each set of tag links, there is a list of the pre-defined formats that are available.  The selected format will be used to display the tags.  The prefix will display before the tags,  and the suffix afterwards.  There's also an option to indicate whether the tags should display before or after the content.</dd>
+<dt>Replace category with tags in feed</dt><dd>This will remove the default
+WordPress category from content items in feeds, leaving just the tags.  Normally, both the category and the tags appear in the category or dc:subject fields,
+if this is not specified.</dd></dl>
 
 <h5>Global Formatting Settings</h5>
 <dl><dt>Colors and Font sizes</dt><dd>This is the section that sets the font colors and sizes for displaying a tag cloud on your site. The colors must be full six digit hexadecimal values (e.g. <code>#FFFFFF</code> or <code>#8F5B2L</code>).  Font sizes can be set for the most and least popular tags.  Use only positive values for these. At the bottom of the list you can choose the font size unit as percentage, <code>px</code> (pixel, <code>pt</code> (point), or <code>em</code>. Both values use the same units.</dd>
